/* Four images side by side */

.column4b {
  float: left;
  width: 22%;
  padding: 0.25em;
}


/*@media screen and (max-width: 800px) { .column4b { width: 80%; } }
@media screen and (max-width: 700px) { .column4b { width: 90%; } }*/
@media screen and (max-width: 1200px) { .column4b { width: 100%; } }


